.calendar {
  position: relative;
  overflow: hidden;
  text-transform: capitalize;
  text-align: center;
  font: 15px/1em inherit;
  color: #545A5C; }
  .calendar a {
    text-decoration: none;
    color: inherit; }
    
.event-hour{
	display: none;
	color:white;
}    
 
.cview__month{
  width: 100%;
  text-align: center;
  font-weight: 800;
  font-size: 22px;
  font-family: 'Avenir', sans-serif;
  padding-bottom: 20px;
  color: #222;
  text-transform: uppercase;
  display: flex;
  flex-wrap: nowrap;
  align-items: baseline;
  justify-content: space-around;
}
.cview__month-last,.cview__month-next,.cview__month-current{
  width: 33.33333%;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  color: #222;
}
.cview__month-last:hover,.cview__month-next:hover{
  color: #fff;
}

.cview__month-current{
  font-size: 22px;
  cursor: default;
  animation: popIn 200ms 1 forwards;
  transform: translateY(20px);
  opacity: 0;
  position: relative;
  font-family: $font-playfair;
  font-weight: 300;
}


  .calendar header .simple-calendar-btn {
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #CBD1D2;
    border-radius: 50%;
    border: 2px solid #CBD1D2; }
  .calendar header .simple-calendar-btn:hover {
    background: #CBD1D2;
    color: white; }
  .calendar header .simple-calendar-btn:before {
    content: '';
    position: absolute;
    top: 9px;
    left: 8px;
    width: 8px;
    height: 8px;
    border-style: solid;
    border-width: 3px 3px 0 0;
    transform: rotate(45deg);
    transform-origin: center center; }
  .calendar header .btn-prev {
    top: 0;
    left: 0;
    }
  .calendar header .btn-next 
  {
    top: 0;
    right: 0; 
    }
    .calendar header .btn-next:before {
      transform: rotate(45deg); }
  .calendar header .month {
    padding: 0;
    margin: 0; }

  .calendar header{
  	width: 100%;
text-align: center;
font-weight: 800;
font-size: 22px;
font-family: 'Avenir', sans-serif;
padding-bottom: 20px;
color: #222;
text-transform: uppercase;
display: flex;
flex-wrap: nowrap;
align-items: baseline;
justify-content: space-around;
  }  
    
  .calendar table {
    width: 100%;
    margin: 20px 0;
    border-spacing: 0px; }
  .calendar thead {
    font-size: 1.2em;
    font-weight: 600; }
  .calendar td {
    padding: .8em .1em; }
  .calendar .day {
    position: relative;
    display: inline-block;
    width: 2.5em;
    height: 2.5em;
    line-height: 2.2em;
    
    border: 2px solid transparent;
    cursor: pointer; }
    .calendar .day:hover {
      border: 2px solid #6691CC; }
    .calendar .day.today {
      background: #CBD1D2;
      color: red; 
      }
      .calendar .day.today.has-event:after {
        background: white; }
    .calendar .day.wrong-month {
      color: gray; }
    .calendar .day.wrong-month:hover {
      border: 2px solid transparent; }
    .calendar .day.has-event:after {
      content: '';
      position: absolute;
      top: calc(50% + .6em);
      left: calc(50% - 2px);
      width: 4px;
      height: 4px;
      border-radius: 50%;
      background: #6691CC; }
    .calendar .day.disabled {
      cursor: default; 
      }
      .calendar .day.disabled:hover {
        border: 2px solid transparent; }
  .calendar .event-container {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; 
    height: auto;
    padding: 60px;
    padding-bottom: 0px;
  
    box-sizing: border-box; 
    }
    .calendar .event-container .event-wrapper {
      overflow-y: auto;
      max-height: 100%; 
      padding: 1em;
      }
    .calendar .event-container .close {
      position: absolute;
      width: 30px;
      height: 30px;
      top: 20px;
      right: 20px;
      cursor: pointer; }
      .calendar .event-container .close:before, .calendar .event-container .close:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 2px;
        height: 100%;
        background-color: #CBD1D2; }
      .calendar .event-container .close:before {
        transform: rotate(45deg); }
      .calendar .event-container .close:after {
        transform: rotate(-45deg); }
        
        
    .calendar .event-container .event {
      position: relative;
      width: 100%;
      padding: 1em;
      margin-bottom: 1em;
      background: #ffffff;

      box-sizing: border-box;
		border: 1px solid #d3d3d3;
      text-align: left;
      color: black; 
      border-radius: 5px;
      
-webkit-box-shadow: 3px 3px 18px 0px rgba(0,0,0,0.51);
-moz-box-shadow: 3px 3px 18px 0px rgba(0,0,0,0.51);
box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.21)     
      
      }
      .calendar .event-container .event-date {
        margin-bottom: 1em; }
      .calendar .event-container .event-hour {
        float: right; }
      .calendar .event-container .event-summary {
        font-weight: 600; }
  .calendar .filler {
    position: absolute;
    width: 0;
    height: 0;
    border-radius: 50%;
    background: ;
    transform: translate(-50%, -50%); }

    
    span.month{
    	font-size: 22px;
cursor: default;
animation: popIn 200ms 1 forwards;
transform: translateY(20px);
opacity: 0;
position: relative;
font-family: "Playfair Display", serif;
font-weight: 300;
    text-transform: uppercase;

    }
    
    .calendar thead{
    	border-top: 1px solid #c47630;
    	border-bottom: 1px solid #c47630;
		width: 100%;
		padding: 10px;
		text-align: center;

		text-overflow: clip;
		font-size: 14px;
		font-weight: 300;
		font-size: "Playfair Display", serif;
    }
    
    .calendar{
    	padding: 20px 40px 20px 40px;
    }
    











    
.style_akcje-zielonej-fabryki {
background-color: #f3e4ca;
}
.style_kartka-z-kalendarza {
background-color: #ddd6de;
}
.style_niedziela-handlowa {
background-color: #cbdedd;
}
.style_promocje {
  background-color: #9acd32;
}
.style_slub {
  background-color: #f0e68c;
}
.style_spotkania-klubowe {
  background-color: #48d1cc;
}
.style_swieto-kwiatowe {
  background-color: #b4d9c4;
}



 .callink{
 	font-size:12px;color: #5eb157;font-size: 14px;font-family: "Roboto", sans-serif;text-transform: revert;
 } 